:root {
    --fw-light: 300;
    --fw-normal: 400;
    --fw-bold: 700;
    --fw-black: 900;
    --navy-blue: #16254f;
    --sky-blue: #42a3ff;
    --white: #fff;
}
html, body {scroll-behavior: smooth;}
.page-container {
    max-width: 1680px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
div#content {position: relative;}
.page-template-template-new_product_page img {display: inline-block;}
.page-template-template-new_product_page .container {max-width: 90%;width: 100%;}
.page-template-template-new_product_page .btn_main {background: linear-gradient(to right, #ff495c 0%, #ff692f 100%); color: #fff; 
box-shadow: none;padding: 13px 16px; border-radius: 24px;text-decoration: none;}
.page-template-template-new_product_page .btn_main.blue {background: linear-gradient(to right, #42A3FF 0%, #90EBFF 100%) !important;  color: #16254F !important;}
.page-template-template-new_product_page .textLink {display: flex ; align-items: center; gap: 10px;text-decoration: none;}
.page-template-template-new_product_page .textLink:hover strong {text-decoration: underline;}
.page-template-template-new_product_page .textLink span {font-size: 21px;text-decoration: none;}
.page-template-template-new_product_page .linkBox {display: flex; align-items: center;gap:32px; font-size: 16px;font-weight: 700;}
.page-template-template-new_product_page .h1-title {font-size: 42px;color: #42A3FF;margin-bottom: 15px;}
.page-template-template-new_product_page .h2-title {font-size: 32px;color: #16254F;margin-bottom: 25px;}
.page-template-template-new_product_page .row {display: flex; flex-wrap: wrap;}
.page-template-template-new_product_page .row .col-auto {flex: 0 0 20%; padding: 0 15px; }
.page-template-template-new_product_page a.skyblueBtn {line-height: 29px;}
.page-template-template-new_product_page .btn_main:hover {background: #16254F !important; color: #fff !important; }
.page-template-template-new_product_page input.btn_main:hover {background: #ffffff !important;color: #16254f !important;}

.productHero {position: relative;}
.productHero > .row.g-0 {margin: 0; justify-content: flex-end; }
.productHero > .row.g-0 > * {padding: 0; }
.productHero .contentBox {position: absolute;width: 100%;left: 0;top: 50%;transform: translateY(-50%);}
.productHero .contentBox .mainContent {max-width: 712px;width: 100%;}
.productHero .contentBox .mainContent .content, .productHero .contentBox .mainContent .content p {font-size: 20px; font-weight: 400; } .productHero .contentBox .mainContent .boldContent {font-size: 20px; font-weight: 700; }
.productHero .contentBox .mainContent .content, .productHero .contentBox .mainContent .boldContent {margin-bottom: 30px;}
.productHero .contentBox .mainContent .content p {line-height: 1.3;}
.productHero .imgBox {text-align: left;}
.productHero .imgBox img {border-bottom-right-radius: 100px;}
.productHero .imgBox img.mobileImg {display: none;}
@media(max-width: 767px){
	.productHero .imgBox img.mobileImg {display: block;}
	.productHero .imgBox img.desktopImg {display: none;}
}

.productMenu {padding-top: 56px;padding-bottom: 5px;/*box-shadow: 0px 2px 4px 0px rgba(195, 194, 194, 0.70);*/background-color: #fff;}
.productMenu.stickyMenu {position: sticky; top: 0; left: 0; z-index: 9;box-shadow: 0 4px 3px 0 rgba(195, 194, 194, 0.70);padding-bottom: 0;}
.productMenu .menuBox ul {display: flex ; list-style: none; padding: 0; margin: 0;justify-content: center;flex-wrap: wrap; }
.productMenu .menuBox ul li {padding: 0px 8px;color: #16254F;font-weight: 400;font-size: 18px;position: relative;}
.productMenu .menuBox ul li:not(:last-child):after {content: ''; width: 1px; height: 24px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); background-color: #16254F;}
.productMenu .menuBox ul li a {color: inherit;text-decoration: none;padding: 8px 16px;position: relative;display: block;font-weight:400;}
.productMenu .menuBox ul li a:before {content: ''; width: 100%; height: 5px; position: absolute; bottom: 0; left: 0; background: rgb(66,163,255); background: linear-gradient(90deg, rgba(66,163,255,1) 0%, rgba(67,211,255,1) 100%); opacity: 0;transition: all ease 0.3s;}
.productMenu .menuBox ul li.active a:before, .productMenu .menuBox ul li a:hover:before, .productMenu .menuBox ul li a.active:before {opacity: 1;font-weight:700;}.productMenu .menuBox ul li a.active{font-weight:700;}
.productMenu .menuBox ul li a:hover{font-weight:700;}

.productImageContent {padding-top: 100px;padding-bottom: 100px;}
.productImageContent .col-lg-7{    padding-top: 2.1vw;}
.productImageContent .row {display: flex;flex-wrap: wrap;}
.productImageContent .contentBox {display: flex;flex-wrap: wrap;flex-direction: column;height: 100%;}
.productImageContent .contentBox .linkBox {margin-top: auto;}
.productImageContent .contentBox .content, .productImageContent .contentBox p, .productImageContent .contentBox .boldContent {font-size: 18px;line-height: 1.2; }
.productImageContent .contentBox .content, .productImageContent .contentBox .boldContent {margin-bottom: 30px;}

.productImageContent.leftImage .imgBox img {border-radius: 50px;}
.productImageContent.leftImage .bottomBanner {    text-align: center;
    padding-top: 72px;
    border-top: 1px solid #D7D7D7;
    margin-top: 72px;}

.productImageContent.leftImage .banner-images {position: relative; height: auto; display: inline-block;}
.productImageContent.leftImage .banner-images img:not(:first-child) {position: absolute; width: 100%; height: auto; top: 0; left: 0; opacity: 0; transition: opacity 1s ease-in-out; }
.productImageContent.leftImage .banner-images img.active {opacity: 1; }

.productBenefits {position: relative;/*margin-bottom: 40px;*/}
.productBenefits:before {content: ''; width: 94.5%; height: 100%; position: absolute; left: 0; top: 0; background-color: #EDEDED; border-bottom-right-radius: 50px; }
.productBenefits > .row.g-0 {margin: 0; display: flex; flex-wrap: wrap; justify-content: flex-end; }
.productBenefits > .row.g-0 > * {padding: 0; }
.productBenefits .contentBox {position: absolute;width: 100%;left: 0;top: 50%;transform: translateY(-50%);}
.productBenefits .contentBox .h2-title {margin-bottom: 20px;}
.productBenefits .contentBox .mainContent {max-width: 964px;width: 100%;padding-right: 64px;}
.productBenefits .contentBox .mainContent .content, .productBenefits .contentBox .mainContent .title {font-size: 20px; line-height: 26px;}
.productBenefits .contentBox .mainContent .benefitContent .benefitBox {padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #D7D7D7;}
.productBenefits .contentBox .mainContent .content p {line-height: 1.3;    font-size: 18px;}
.productBenefits .imgBox img {border-bottom-right-radius: 100px;width: 100%;max-width: 100%;}
.productBenefits .contentBox .mainContent .editorContent {margin-bottom: 30px;}

.productCampaign {padding-top: 100px;padding-bottom: 100px;}
.productCampaign .h2-title {text-align: center;margin-bottom: 40px;}
.productCampaign .row {justify-content: center;}
.productCampaign .row .col-lg-4 {max-width: 372px;}
.productCampaign .campaingBox {padding: 20px; height: 100%;box-shadow: 0px 0px 4px 0px rgba(195, 194, 194, 0.70);border-radius: 32px;background-color: #fff;}
.productCampaign .campaingBox h3 {font-size: 28px;color: #42A3FF;margin-bottom: 0;}
.productCampaign .campaingBox .iconBox {text-align: center; }
.productCampaign .campaingBox .iconBox img {margin-bottom: 10px;height:56px; width:56px; object-fit:contain;}
.productCampaign .campaingBox .benefitBox .benefit {padding-top: 16px;padding-bottom: 16px;}
.productCampaign .campaingBox .benefitBox .benefit:not(:last-child) {border-bottom: 1px solid #D7D7D7;}
.productCampaign .campaingBox .benefitBox .benefit .title {color: #16254F;font-size: 20px;font-weight: 700;}
.productCampaign .campaingBox .showBtn a {transform: rotate(-90deg); display: inline-block; font-size: 21px; line-height: 1;transition: all ease 0.3s; text-decoration: none;color: #9B9B9B;}
.productCampaign .campaingBox.openBox .showBtn a {transform: rotate(90deg);}
.productCampaign .campaingBox .showBtn {text-align: center; display: none; }

.page-template-template-new_product_page .form_section .form_submit_wrap .btn_main, .page-template-template-new_product_page #content .form_section .form_submit_wrap .btn_main {padding: 8px 20px 8px 30px !important; outline: none !important;color: #16254F; font-size: 18px !important;}
.page-template-template-new_product_page .form_section .form_submit_wrap:before, .page-template-template-new_product_page #content .form_section .form_submit_wrap:before {left: 12px !important; }
.page-template-template-new_product_page .section.form_section .form_submit_wrap:hover .btn_main {background: -webkit-gradient(linear, left top, right top, from(#ff495c), to(#ff692f)) !important; background: linear-gradient(to right, #ff495c 0%, #ff692f 100%) !important; color: var(--navy-blue) !important; outline: none !important; }
.page-template-template-new_product_page .form_submit_wrap {max-width: 192px; position: relative; left: 10px; }
.title_wrap {display: block; text-align: center; margin-bottom: 10px; }
.form_field_action {display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; -ms-flex-flow: wrap; flex-flow: wrap; margin-bottom: 5px;align-items: center; }
.form_section .checkbox_wrap {margin-top: 0 !important; width: auto;}
.form_section .wpcf7-form .form_field_wrap {margin-bottom: 10px;}
/*.page-template-template-new_product_page .footer {margin-top: 0; }*/
.form_section {margin-bottom: 0;}
.form_section .checkbox_wrap span.wpcf7-form-control-wrap {display: inline-block; margin-left: 0px; }
.form_section .form_field_action .wpcf7-list-item.first.last {margin-right: 0 !important; }

.productServices {padding-top: 100px;padding-bottom: 36px;background-color: #EDEDED;}
.productServices .h2-title {text-align: center;margin-bottom: 64px;}
.productServices .row {justify-content: center;position: relative;z-index: 1;}
.productServices .row .col-auto {margin-bottom: 64px;}
.productServices .serviceBox {box-shadow: 0px 0px 4px 0px rgba(195, 194, 194, 0.70);background-color: #fff;padding: 24px;height: 100%;border-radius: 32px;}
.productServices .serviceBox .iconBox,.productServices .serviceBox h3 {text-align: center;color:#16254F;}
.productServices .serviceBox .iconBox {margin-bottom: 15px;margin-top: -38px;}
.productServices .serviceBox .iconBox img {border-radius: 50%;display: block;margin-left: auto;margin-right: auto;}
.productServices .serviceBoxes {max-width: 1284px;margin-left: auto;margin-right: auto;width: 100%;}
.productServices .serviceBox .content, .productServices .serviceBox .content > * {font-size: 16px;line-height: 21px;}
.productServices .serviceBoxes .row .col-auto {flex: 0 0 25%; }
.productServices .serviceBoxes.list .row .col-auto {flex: 0 0 33.33%;max-width: 372px;}
.productServices .serviceBox .content ul {list-style: disc; list-style-position: inside; }
.productServices .serviceBox .content ul li {line-height: 21px;}
.productServices .serviceBox .content ul li::marker {margin-left: 5px;}
.productServices .serviceBox .content ul li:not(:last-child) {border-bottom: 1px solid #D7D7D7;padding-bottom: 16px;margin-bottom: 16px;}

.productServices.stagesBlock {background-color: #fff;position: relative;padding-bottom: 100px;padding-top: 100px;}
.productServices.stagesBlock .serviceBoxes {max-width: 824px;}
.productServices.stagesBlock .serviceBoxes.column-4 {max-width: 1112px;}
.page-template-template-new_product_page .productServices.stagesBlock .row .col-auto {flex: 0 0 33.33%;}
.page-template-template-new_product_page .productServices.stagesBlock .column-4 .row .col-auto {flex: 0 0 25%;}
.productServices.stagesBlock .serviceBox {text-align: center;min-height: 190px;}
.productServices.stagesBlock .serviceBox .iconBox span {display: flex ; width: 32px; height: 32px; background-color: #f1f1f1; margin: 0 auto; justify-content: center; align-items: center; border-radius: 50%; line-height: 30px; font-weight: 700; font-size: 18px; color: #16254F; background: linear-gradient(90deg, #42A3FF 0%, #90EBFF 100%);}
.productServices.stagesBlock .serviceBoxes .bottomContentBox {text-align: center;}
.productServices.stagesBlock .serviceBoxes .bottomContentBox .imgBox {display: none;}
.productServices.stagesBlock .serviceBoxes .bottomContentBox .bottomContent {margin-bottom: 30px;}
.productServices.stagesBlock .serviceBoxes .bottomContentBox .bottomContent > * {font-size: 18px;margin-bottom: 0;line-height: 1.3;}
.page-template-template-new_product_page .productServices.stagesBlock .linkBox {justify-content: center;} 
.productServices.stagesBlock .imgBox {position: absolute; bottom: 0; right: 0; }
.productServices.stagesBlock .imgBox img {display: block;}
.productServices.stagesBlock .serviceBoxes .stages {position: relative;}
.productServices.stagesBlock .serviceBoxes .stages svg {position: absolute; top: calc(50% - 32px); left: 56%; transform: translate(-50%, -50%); }
.productServices.stagesBlock .serviceBoxes.column-4 .stages svg {/*top: 43%;*/left: 54%;}
.productServices:not(.stagesBlock) .serviceBox h3 {min-height: 55px; }

.productServices.pageSection .serviceBox .contentBox h3 {min-height:auto; }


.productTestmonials {background-color: #EDEDED;padding-top: 100px;padding-bottom: 100px;}
.productTestmonials .h2-title {text-align: center;margin-bottom: 40px;}
.productTestmonials .testimonialBox {max-width: 1284px; margin: 0 auto;padding: 0 30px;width: 100%;}
.productTestmonials .testimonialBox .imgBox img {max-height: 100%;border-radius: 50%;height: 117px;width: 117px;object-fit: cover;}
.productTestmonials .testimonialBox .authorDetails {position: relative;}
.productTestmonials .testimonialBox .item {/*margin-bottom: 30px;*/height: 100%;padding-bottom: 5px;}
.productTestmonials .testimonialBox .item .testimonial {padding: 32px; background-color: #fff; border-radius: 90px 90px 0px 90px; position: relative;max-width: 386px;width: 100%;box-shadow: 0px 2px 4px 0px rgba(195, 194, 194, 0.70);display: flex;flex-wrap: wrap;flex-direction: column;height: 100%;}
/*.productTestmonials .testimonialBox .item .testimonial:after {content: ''; width: 60px; height: 30px; position: absolute; bottom: -25px; right: 25px; background-image: url(../images/testimonial-shape.svg); background-size: contain; background-repeat: no-repeat; transform: rotate(-5.649deg);}*/
.productTestmonials .testimonialBox .imgBox {margin-left: 24px; }
.productTestmonials .testimonialBox .authorDetails svg {position: absolute;left: 0;bottom: 0;}
.productTestmonials .testimonialBox .content {font-size: 16px;/* text-align: center;*/margin-bottom: 16px; }
.productTestmonials .testimonialBox .authorDetails {margin-bottom: 16px;padding-left: 0px;}

.productTestmonials .testimonialBox .authorDetails .qutoImg{    position: absolute;
    bottom: -1px;
    left: 0;
}

/* padding-left: 40px; */
.productTestmonials .testimonialBox .detailBox {margin-top: auto; }
.productTestmonials .testimonialBox .detailBox h3 {font-size: 18px;color: #16254F;margin-bottom: 0;}
/*.productTestmonials .testimonialBox .detailBox {max-width: calc(100% - 101px); }*/
.productTestmonials .testimonialBox .detailBox a {word-break: break-word;}
.productTestmonials .testimonialBox .detailBox .description {font-size: 16px; color: #2B358F; text-decoration: underline; }
.productTestmonials .testimonialBox .owl-theme .owl-nav {margin-top: 0; }
.productTestmonials .owl-carousel .owl-stage {display: flex;}
.productTestmonials .owl-carousel .owl-nav .owl-next, .productTestmonials .owl-carousel .owl-nav .owl-prev {position: absolute; top: calc(50% - 15px); transform: translateY(-50%); }
.productTestmonials .owl-carousel .owl-nav .owl-prev {right: -50px;}
.productTestmonials .owl-carousel .owl-nav .owl-next {left: -50px;}
.productTestmonials .testimonialBox.withAds {max-width: 1050px;}
.productTestmonials .testimonialBox.withAds .owl-stage {display: flex;flex-wrap: wrap;align-items: center;}
.productTestmonials .testimonialBox.withAds .item {display: flex;flex-wrap: wrap;align-items: center;justify-content: center;gap:64px;}
@media(min-width: 1180px){
    .productTestmonials .testimonialBox .testimonialSlider:not(.owl-loaded) {display: flex;gap:40px;justify-content: center;}
    .productTestmonials .testimonialBox .testimonialSlider:not(.owl-loaded) .item {height: auto;width: calc(25% - 20px);}
}

.productLogos {background-color: #EDEDED;padding-top: 100px;padding-bottom: 100px;}
.productLogos .h2-title {text-align: center;}
.productLogos .logoBox {display: flex;justify-content: center; align-items: center;flex-wrap: wrap;gap: 16px;}
.productLogos .logoBox .iconBox {padding-top: 15px;padding-bottom: 15px;}

.productCardTestmonials {padding-top: 100px;padding-bottom: 100px;overflow: hidden;}
.productCardTestmonials .h2-title {text-align: center;margin-bottom: 40px;}
.productCardTestmonials .testimonialBox {max-width: 630px; margin: 0 auto;padding: 50px 30px 90px; position: relative;}
.productCardTestmonials .testimonialBox .imgBox {position: absolute;}
.productCardTestmonials .testimonialBox .topLeft {top: -40px;left: -173px;}
.productCardTestmonials .testimonialBox .bottomRight {bottom: -60px;right: -167px;}
.productCardTestmonials .testimonialBox .swiper {height: 280px; }
.productCardTestmonials .testimonialBox .swiper-slide {display: flex; align-items: center; justify-content: center; border-radius: 32px; border: 1px solid #D7D7D7; background-color: #fff; box-shadow: 0px 2px 4px 0px rgba(195, 194, 194, 0.70);padding: 12px 48px 50px;text-align: center;} 
.productCardTestmonials .testimonialBox .testimonial h3 {font-size: 28px; color: #42A3FF; padding-bottom: 16px; margin-bottom: 16px; position: relative; }
.productCardTestmonials .testimonialBox .testimonial h3:after {content: '';position: absolute;left: 50%;bottom: 0;width: 54px;height: 1px;background-color: #D7D7D7;transform: translate(-50%, -50%);}
.productCardTestmonials .testimonialBox .testimonial .content {font-size: 18px; max-width: 395px; }
.productCardTestmonials .swiper-button-next, .productCardTestmonials .swiper-button-prev {background-image: none;color: #16254F;}
.productCardTestmonials .swiper-button-prev {right: -50px;left: auto !important;}
.productCardTestmonials .swiper-button-next {left: -50px;right: auto !important;}
.productCardTestmonials .swiper-button-prev:after, .productCardTestmonials .swiper-rtl .swiper-button-next:after {font-size: 28px; }
.productCardTestmonials .swiper-pagination-fraction {direction: ltr; color: #42a3ff; bottom: 30px;}
.productCardTestmonials .swiper-pagination-bullets {display: flex; justify-content: center; margin-top: 80px; gap: 8px; }
.productCardTestmonials .swiper-pagination-bullet {width: 10px; height: 10px; background: #9B9B9B; border-radius: 50%; cursor: pointer; transition: 0.3s; opacity: 1;}
.productCardTestmonials .swiper-pagination-bullet-active {background: #16254F; }

.mayInterest {background: #fff;}

.side-form .checkbox_note, .side-form .checkbox_wrap {width: 100%;margin: 0;}

.faqSection, .mayInterest, .form_section {padding: 100px 0;}
.formInner button.close {left: 20px;top: 20px;}

@media(min-width: 2100px){
    .productHero .imgBox img {width: 100%;max-height: 675px;object-fit: cover;}
    .productHero > .row.g-0 > .col-lg-6 {width: 51.61%;}
    .productHero .contentBox .mainContent {max-width: 867px;}
    .page-template-template-new_product_page .productHero .container {max-width: 83%;}
    .page-template-template-new_product_page .h1-title {font-size: 64px;}
    .productHero .contentBox .mainContent .content, .productHero .contentBox .mainContent .content p {font-weight: 400;}
    /*.page-template-template-new_product_page .productHero .textLink {font-size: 24px;}
    .page-template-template-new_product_page .productHero .textLink span {font-size: 30px;}
    .page-template-template-new_product_page .productHero .btn_main {padding: 8px 26px;border-radius: 34px;font-size: 24px;}*/
    .page-template-template-new_product_page .productImageContent .container {max-width: 1556px;}
    .page-template-template-new_product_page .productBenefits .container {max-width: 95%;}
    .productBenefits {max-width: 1556px;margin: 0 auto;}
    .productBenefits:before {width: 100%;}
    .productBenefits > .row.g-0 > .col-lg-4 {width: 45%;padding-bottom: 2.3vw;}
    .productBenefits .contentBox .col-lg-8 {width: 51%; }
    .productBenefits .contentBox .mainContent {padding-right: 0;max-width: 660px;}
}

@media(max-width: 2100px){
    .productBenefits > .row.g-0 > .col-lg-4 {width: 42%;padding-bottom: 2.3vw;}
}

@media(max-width: 1699px){
    .productHero > .row.g-0 > .col-lg-6 {width: 49.5%;}
    .productHero .contentBox  .col-lg-6 {width: 42%;}
    .productHero .contentBox .mainContent .content, .productHero .contentBox .mainContent .content p {font-weight: 400;}
    .productHero .contentBox .mainContent {max-width: 600px;}
    .productBenefits > .row.g-0 > .col-lg-4 {width: 42%;padding-bottom: 2.3vw;}
    .productBenefits .contentBox .col-lg-8 {width: 50%; }
    .productCampaign .row .col-lg-4 {max-width: 345px;}
}

@media(max-width: 1499px){
    .productHero .contentBox .col-lg-6 {width: 50%;}
    .productHero .imgBox img {min-height: 440px;object-fit: cover;        object-position: left;}
    .productMenu {padding-bottom: 10px;}
    .page-template-template-new_product_page .productMenu .container {max-width: 95%;}
    .productImageContent .row > * {width: 50%;}
    .productImageContent.leftImage .contentBox {max-width: 564px;width: 100%;}
    .productImageContent .contentBox p {font-size: 18px;}
    .productImageContent .imgBox img {width: 100%;max-width: 552px;}
    .productBenefits > .row.g-0 > .col-lg-4 {width: calc(50% - 15px);}
    .productBenefits .contentBox .mainContent {max-width: 550px;padding-right: 64px;padding-top: 60px;}
    .productBenefits .imgBox img {min-height: 585px;object-fit: cover;}
    .productCampaign .row .col-lg-4 {max-width: 320px;}
    .productCampaign .campaingBox {padding: 16px;}
    .productCampaign .campaingBox .benefitBox .benefit {font-size: 14px;}
}

@media(max-width: 1399px){
    .page-template-template-new_product_page .container {max-width: 95%;width: 100%;}
    .productServices.stagesBlock .imgBox {max-width: 25%;}
    .productServices .serviceBox {padding: 16px;}
    .productMenu .menuBox ul li a {padding: 8px;}
    .productCampaign .row .col-lg-4 {max-width: 300px;}
}

@media(max-width: 1179px){
    .productHero .contentBox, .productBenefits .contentBox {position: static;transform: none;}
    .productHero > .row.g-0 > .col-lg-6, .productHero .contentBox .col-lg-6 {width: 100%;}
    .productHero .imgBox img {max-height: 328px;width: 100%;min-height: 1px;}
    .productHero .contentBox .mainContent {max-width: 100%;padding: 40px 48px;}
    .page-template-template-new_product_page .productHero .linkBox {justify-content: flex-start;}
    .page-template-template-new_product_page .h1-title, .page-template-template-new_product_page .h2-title {text-align: center;}
    .page-template-template-new_product_page .productMenu .container {max-width: 100%;}
    .page-template-template-new_product_page .productMenu {overflow-x: auto;padding-bottom: 0px;padding-top: 25px;}
    .productMenu .menuBox ul li {font-size: 16px;font-weight: 400;}
    .productImageContent .row > *, .productBenefits > .row.g-0 > .col-lg-4, .productBenefits .contentBox .col-lg-8 {width: 100%;}
    .productImageContent .imgBox {text-align: center;margin-bottom: 64px;}
    .productBenefits:before {width: 100%;}
    .productBenefits .contentBox .mainContent { max-width: 100%;  padding-right: 0;}
    .productBenefits .imgBox {padding-right: 48px;}
    .productBenefits .imgBox img {width: 100%;max-height: 400px;min-height: 1px;}
    .productCampaign .row .col-lg-4 {max-width: 320px;margin-bottom: 30px;}
    .page-template-template-new_product_page .row .col-auto {flex: 0 0 25%;}
    .productImageContent.leftImage .row .col-lg-4 {order: 1;}
    .productImageContent.leftImage .row .col-lg-8 {order: 2;}
    .productImageContent.leftImage .contentBox {max-width: 100%;}
    .page-template-template-new_product_page .linkBox {justify-content: center;}
    .productServices.stagesBlock .serviceBoxes.column-4 .stages svg {max-width: 92%;}
    .productMenu .menuBox ul.owl-theme .owl-dots {margin: 0 auto;}
    .productMenu .menuBox ul .owl-stage .owl-item:not(:last-child) li:after {content: ''; width: 1px; height: 24px; position: absolute; left: -5px; top: 50%; transform: translateY(-50%); background-color: #16254F;}
}
@media(max-width: 991px){
    .page-template-template-new_product_page .h1-title {font-size: 32px;}
    .page-template-template-new_product_page .productHero .h2-title {font-size: 24px;}
    .productHero .contentBox .mainContent .content, .productHero .contentBox .mainContent .content p, .productHero .contentBox .mainContent .boldContent, .productImageContent .contentBox .content, .productImageContent .contentBox p, .productImageContent .contentBox .boldContent {font-size: 16px;}
    .productHero .contentBox .mainContent {padding: 40px 0px;}
    .productImageContent .imgBox img {max-width: 542px;}
    .productImageContent .contentBox p {font-size: 16px;}
    .productCampaign {padding-top: 64px;padding-bottom: 64px;}
    .productCampaign .row .col-lg-4 {max-width: 672px;width: 100%;}
    .productCampaign .row .col-lg-4:not(:last-child){margin-bottom: 16px;}
    .productCampaign .campaingBox h3 {font-size: 20px;}
    .productCampaign .campaingBox .benefitBox .benefit .title {font-size: 18px;}
    .productCampaign .campaingBox .showBtn {display: block;line-height: 1;padding-top: 10px;}
    .productCampaign .campaingBox .benefitBox {display: none;}
    .productCampaign .row > *:first-child .campaingBox .benefitBox {display: block;}
    .productServices.stagesBlock .serviceBoxes .stages svg {width: 80%;}
    .productServices.stagesBlock .serviceBoxes.column-4 .stages svg {width: 90%;}
    .productServices.stagesBlock .serviceBox {min-height: 140px;}
    .productServices.stagesBlock .serviceBox .content {font-size: 14px;line-height: 1.2;}
    .productCampaign .campaingBox {padding: 8px 24px;}
    .productServices:not(.stagesBlock) .row {justify-content: flex-start;flex-wrap: nowrap;overflow-x: auto;}
    .productServices:not(.stagesBlock) .row .col-auto {min-width: 300px;padding-top: 20px;margin-bottom: 45px;}
    .productServices .h2-title {margin-bottom: 45px;}
    .productServices .serviceBox .content, .productServices .serviceBox .content > * {font-size: 16px;}
    .productServices .serviceBox .iconBox {margin-top: -30px;}
    .productImageContent.leftImage .contentBox .content p, .productImageContent.leftImage .contentBox .boldContent {font-size: 20px;}
    .page-template-template-new_product_page .productLogos .container {max-width: 100%;}
    .productLogos .logoBox {gap:13px;}
    .productServices.stagesBlock .serviceBox h3 {font-size: 16px;}
    .productServices.stagesBlock .serviceBox .iconBox span {width: 28px;height: 28px;font-size: 18px;}
    .productTestmonials .withAds .owl-carousel .owl-nav .owl-prev, .productTestmonials .withAds .owl-carousel .owl-nav .owl-next {top: 80px;transform: none;}
    .productTestmonials .testimonialBox.withAds .owl-stage {align-items: flex-start;}
}

@media(max-width: 767px){
    .productHero .contentBox .mainContent {padding:46px 0px 0px;}
    .page-template-template-new_product_page .container {max-width: 100%;}
    .productHero .imgBox img, .productBenefits .imgBox img, .productBenefits:before {border-bottom-right-radius: 40px;}
    .page-template-template-new_product_page #content .btn_main, .page-template-template-new_product_page .textLink {font-size: 13px !important;}
    .page-template-template-new_product_page #content .btn_main {padding: 10px 16px !important;}
    .page-template-template-new_product_page .linkBox, .page-template-template-new_product_page .productHero .linkBox, .page-template-template-new_product_page .productServices.stagesBlock .linkBox {justify-content: space-between;}
    .page-template-template-new_product_page .textLink span {font-size: 16px;}
    .page-template-template-new_product_page .h2-title {font-size: 24px;margin-bottom: 24px;}
    .productBenefits .imgBox {padding-right: 0;}
    .productBenefits .contentBox .mainContent {padding-top: 64px;padding-bottom: 38px;}
    .productBenefits .contentBox .mainContent .content, .productBenefits .contentBox .mainContent .title {font-size: 16px;line-height: 20px;}
    .productServices:not(.stagesBlock) .serviceBox .content {font-size: 14px;}
    .productServices:not(.stagesBlock) .serviceBox h3 {font-size: 18px;}
    .productImageContent.leftImage .contentBox .content p, .productImageContent.leftImage .contentBox .boldContent { font-size: 16px;}
    .productTestmonials .testimonialBox {padding: 0px;}
    .productTestmonials .testimonialBox .item .testimonial {padding: 25px;}
    .productTestmonials .owl-carousel .owl-nav .owl-prev {right: -25px;}
    .productTestmonials .owl-carousel .owl-nav .owl-next {left: -25px;}
    .productTestmonials .testimonialBox .detailBox h3 {font-size: 18px;}
    .productTestmonials .testimonialBox .detailBox .description, .productTestmonials .testimonialBox .content {font-size: 14px;}
    .page-template-template-new_product_page .productServices.stagesBlock .row .col-auto { flex: 0 0 100%;margin-bottom: 32px;}
    .productServices.stagesBlock .serviceBox {min-height: 1px;position: relative;}
    .productServices.stagesBlock .stages .row > *:not(:last-child) .serviceBox:after {content: '';position: absolute;left: 50%;bottom: -30px;height: 30px; width: 1px; border-left: 1px dashed #000;}
    .productServices.stagesBlock .serviceBoxes .stages svg {display: none;}
    .productServices.stagesBlock .serviceBoxes .bottomContentBox .bottomContent > * {font-size: 16px;}
    .productServices.stagesBlock .imgBox {max-width: 70%;position: static;}
    .productServices.stagesBlock .serviceBoxes .bottomContentBox .imgBox {display: block;margin-bottom: 8px;margin-right: -15px;}
    .productServices.stagesBlock > .imgBox {display: none;}
    .productServices.stagesBlock, .productLogos {padding-bottom: 54px;padding-top: 54px;}
    .productImageContent{padding-top:44px; padding-bottom: 22px; }
	.productTestmonials {padding-top:44px; padding-bottom: 22px;}
	.productCampaign{padding-top:70px; padding-bottom: 22px;}
    .productCardTestmonials {padding-top:54px; padding-bottom: 54px;}
    .productImageContent .imgBox {margin-bottom: 40px;}
    .productServices {padding-top: 54px;padding-bottom: 24px;}
    .productImageContent.leftImage .bottomBanner {padding-top: 40px;}
    .productServices .h2-title {margin-bottom: 40px;}
    .productCardTestmonials .testimonialBox .topLeft {top: -20px;left: -70px;max-width: 216px;}
    .productCardTestmonials .testimonialBox .bottomRight { bottom: 40px;right: -60px;max-width: 163px;}
    .productCardTestmonials .swiper-button-prev:after, .productCardTestmonials .swiper-rtl .swiper-button-next:after {font-size: 16px;font-weight: 700;}
    .productCardTestmonials .swiper-button-next {left: -40px;}
    .productCardTestmonials .swiper-button-prev {right: -40px;}
    .productLogos .logoBox {flex-wrap: nowrap;justify-content: flex-start; overflow-x: auto;}
    .productLogos .logoBox .iconBox {min-width: 80px;}
    .productTestmonials .owl-carousel .owl-nav .owl-next img, .productTestmonials .owl-carousel .owl-nav .owl-prev img {max-width: 15px;}
    .form_section .page-container {padding: 0 25px;}
    .page-template-template-new_product_page .productServices.stagesBlock .column-4 .row .col-auto {flex: 0 0 100%;}
    .productCardTestmonials .testimonialBox .swiper-slide {align-items: flex-start;padding: 12px 20px 50px;}
    .faqSection, .mayInterest, .form_section {padding: 54px 0;}
    .page-template-template-new_product_page .floating_footer {display: none !important;}
    .page-template-template-new_product_page .productHero .linkBox {    position: fixed; bottom: 0px; left: 0; width: 100%; background-color: #fff; padding: 20px; z-index: 9; box-shadow: 0 0 10px #ababab;}
} 
form.wpcf7-form .wpcf7-not-valid-tip{    text-align: right !important;}




.mainbtnDiv.centerDiv{display: flex ; align-items: center; gap: 50px; justify-content: center; margin-top:40px;}
.mainbtnDiv.centerDiv #textButton{margin: 0 !important;}
.mainbtnDiv.centerDiv #textPlainButton{margin: 0 !important;color:#16254F;  font-size: 16px; font-style: normal; font-weight: 900; line-height: normal;}
.mainbtnDiv.centerDiv #textPlainButton img{width: auto !important; height: auto !important;}

.faqSection .mainbtnDiv.centerDiv .faqpage{width: auto !important;   margin: 0px !important;}
.form_section.section + section.productServices.pageSection {position:relative;margin-top:-15px;}

@media (max-width:767px){
    .mainbtnDiv.centerDiv{gap: 8px; justify-content: space-between; margin-top: 30px;}
	.mainbtnDiv.centerDiv #textPlainButton{ font-size: 14px;}
	.productTestmonials .testimonialBox .authorDetails .qutoImg{max-width:30px; bottom:1px;}
	.productCardTestmonials .testimonialBox .swiper {height: 320px; }
	.productCardTestmonials .testimonialBox .testimonial h3{font-size:20px;padding-top: 16px;}
	#form_section_bottom .checkbox_wrap label.checkbox-outer{display:flex}
	#form_section_bottom .checkbox_wrap span.wpcf7-form-control-wrap{width:auto !important;margin-left:4px;}
	#form_section_bottom .checkbox_wrap label.checkbox-outer input[type="checkbox"]{margin: 2px 5px 0 !important;}
	.page-template-template-new_product_page .productMenu{padding-top: 0;}
	.page-template-template-new_product_page .productCardTestmonials .h2-title{max-width: 70%; margin: 0 auto 24px;}
	
	.page-template-template-new_product_page .productHero +  .productMenu .owl-stage{justify-content: center; flex-wrap: nowrap; align-items: center; white-space: normal; word-wrap: normal;display: flex;}
	.page-template-template-new_product_page .productMenu .owl-stage li a{width: max-content;}
	.page-template-template-new_product_page .productImageContent +  .productBenefits{margin-top:34px;}
	.page-template-template-new_product_page .productServices +  .productImageContent{padding-top: 64px;padding-bottom: 64px;}
	.page-template-template-new_product_page .productImageContent +  .productTestmonials{margin-top:0px;padding-top: 64px; padding-bottom: 64px;}
}

